a.green-a:active {
  color:#006600;
}

a.red-v:visited {
  color:#990000;
}

a.white-l:link {
  color:#FFFFFF;
}

.bg-black {
  background-color:#000000;
}

body {
  font-family:Verdana,Arial,Helvetica;
  margin:0px auto;
}

.center {
  text-align:center;
}

hr.white-center-70 {
  border:0;
  height:1px;
  background-image:linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.75), rgba(255, 255, 255, 0));
  width:70%;
}

iframe {
  height:100%;
  width:100%;
}

img.full {
  height:90%;
  width:90%
}

img.med-lrg {
  height:70%;
  width:70%;
}

img.smaller {
  height:15%;
  width:15%;
}

.white-txt {
  color:#FFFFFF;
}


